
Katello - Bug #4985

nutupane - the action buttons in the nutupane-bar are cut off on some pages

03/31/2014 06:29 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The action buttons (e.g. "New <object>") on nutupane pages are fully right justified.  In some cases (e.g. "New Environment Path"),

part of the button is getting cut off.

This issue is to add some padding so that this is no longer the case.

Associated revisions

Revision a16b230e - 03/31/2014 03:38 PM - Brad Buckingham

fixes #4985 - nutupane - add padding-right to the nutupane-bar

This commit is to add some padding to the right of the nutupane-bar.

This will fix an issue where buttons are being cut-off.

Revision 5948b9e8 - 03/31/2014 07:38 PM - Brad Buckingham

fixes #4985 - nutupane - add padding-right to the nutupane-bar

This commit is to add some padding to the right of the nutupane-bar.

This will fix an issue where buttons are being cut-off.

Revision 846ebfbd - 03/31/2014 08:11 PM - Brad Buckingham

Merge pull request #3927 from bbuckingham/issue-4985

fixes #4985 - nutupane - add padding-right to the nutupane-bar

History

#1 - 03/31/2014 08:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:5948b9e8b3763cdd732244b52e625502eb2202fc.

#2 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:39 PM - Eric Helms

- translation missing: en.field_release set to 13
